Bug 244453 - xine-lib-moles: playback is broken
xine-lib-moles: playback is broken
Product: Fedora
Classification: Fedora
Component: xine-lib (Show other bugs)
All Linux
low Severity urgent
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-15 15:15 EDT by The Source
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-15 15:48:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description The Source 2007-06-15 15:15:33 EDT
Description of problem:
with the latest version of xine-lib-moles I can't play my DVD's and even xine
logo can not be played. Xine says "demuxer not found" on everything.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 The Source 2007-06-15 15:20:08 EDT
I guess it is because xine searches for plugins in /usr/lib/xine/plugins/1.1.6,
but new xine-lib-moles plugins are in the /usr/lib/xine/plugins/1.1.7.
Comment 2 Ville Skyttä 2007-06-15 15:48:18 EDT
xine-lib-moles is not a Fedora package but I guess a freshrpms one, and xine-lib
1.1.7 is already on its way to F7 - currently in updates-testing, requested to
be moved to updates.
Comment 3 Matthias Saou 2007-06-16 04:49:43 EDT
1) Please don't open bug reports here for 3rd party packages.
2) How did you manage to update xine-lib-moles without updating xine-lib? This
shouldn't be possible, you probably used --nodeps or --force, which you don't
want to be doing.
3) It's a "known" situation :
Comment 4 The Source 2007-06-16 04:57:50 EDT
I used pup to update so I surely didn't use --nodeps.
Comment 5 Ville Skyttä 2007-06-16 05:15:40 EDT
Current F-7 yum has some serious problems with dependencies, see eg. bug 242368
and bug 244077 (and there are more), that may have caused it.

Note You need to log in before you can comment on or make changes to this bug.